Subject: Re: (i18n.413) Transliteration [and transcription]

From: [email-masked] (Keld J|rn Simonsen)
Date: Tue, 25 Nov 1997 14:54:18 +0100

Otto Stolz writes:

> > Note that there may be other rules for other languages to
> > transliterate for example russian, the germans transliterate
> > the mentioned name as "Jeltzin" and the english transliteration is
>                         "Jelzin"
> > "Yeltsin"
> 
> I deem "transscription" the proper term for this sort of conversion,
> as it aims to represent the sound (phonetic values) of the source
> language in the writing system of the target language.
> 
> And on Nov 24, 22:43, Keld J=F8rn Simonsen added:
> > The rules I am talking about are based strictly on converting on
> > a character-by-character base, and thus this is transliteration.
> 
> Apparently not so.
> 
> In "Jelzin" (the German transscription), the digraph "Je" represents the
> Cyrillic Capital Letter Ie; this same Cyrillic letter is represented as
> "E" in other contexts (e. g. after an "L"); this distinction is clearly
> based on the Russian pronounciation, rather than on the Russion ortho-
> graphy. Other examples ar the suffixes "-off", where the F-sound is
> written with the Cyrillic Small Letter Ve (which is otherwise transscribe=
> d
> as  "v"), and the suffix "-owo", where the V-sound is written with the
> Cyrillic Small Letter Ghe (which is otherwise transscribed as  "g").
> 
> I guess that the Danish transscription works in a quite similar way.

Well, it seems there is a difference here between how it is done in
German and in Danish. Or there may be both a set of transliteration
rules and a set of transcription rules in each language.

The rules I have been presented with for danish are very mechanical
and thus lends itself easily to automatic transliteration via 
some character tables, and this is then something that we are
progressing in 14652 as a standard. This does not lend itself to
transcription.

Keld